==Input Keywords:==
===[[Image:User1.gif|link=]]atoms===
;phasertng atoms filename "<directory/file/ext>"
:File from external source, such as hyss or shelxd.
:Multiple = False

===[[Image:User1.gif|link=]]biological_unit_builder===
;phasertng biological_unit_builder build_from_sequence <boolean>
:Toggle to build biological unit using sequence information. If true, unique search combinations of models that match the biological unit given in the sequence file with the given coverage and sequence identity are determined. If false all models are used as a single entity in the search combination with no further consideration of multiplicity, which is useful in the cases of nucleic acid being present.
:Default = <False>
:Multiple = False

===[[Image:User1.gif|link=]]ensemble===
;phasertng ensemble convert_rmsd_to_bfac <boolean>
:B-factor column contains rmsd on input so convert coordinate error to B-factor with 8pi^2/3.
:Default = <False>
:Multiple = False

===[[Image:User1.gif|link=]]file_discovery===
;phasertng file_discovery directory "<directory/file>"
:Directory path to discover data, models and sequence files. The pdb models for components of the biological unit may include all biological unit, sub-complexes, components and/or domains. The sequence file should be the sequence of the biological unit. The data should be an mtz file with reflection intensities (or amplitudes).
:Multiple = False

;phasertng file_discovery filename_in_directory "<directory/file>"
:Individual files can be specified within the directory but all files must be in one directory, to ensure uniqueness of basename.
:Multiple = True

===[[Image:User1.gif|link=]]mapin===
;phasertng mapin filename "<directory/file/ext>"
:Map file for map preparation in mtz format.
:Multiple = False

===[[Image:User1.gif|link=]]pdbin===
;phasertng pdbin filename "<directory/file/ext>"
:Single model coordinate file for data as model.
:Multiple = False

===[[Image:User1.gif|link=]]scattering===
;phasertng scattering form_factors <xray electron neutron>
:Scattering Form Factor Particle type.
:Default = <xray>
:Multiple = False

===[[Image:User1.gif|link=]]substructure===
;phasertng substructure scatterer "<scatterer>"
:Scattering type (element).
:Multiple = False

===[[Image:User1.gif|link=]]suite===
;phasertng suite database "<directory/file/ext>"
:Path to database.
:Multiple = False

===[[Image:User1.gif|link=]]tncs===
;phasertng tncs present_in_model <boolean>
:The tncs duplications are present in all search models.
:Default = <False>
:Multiple = False

==Basic Keywords:==
===[[Image:Output.png|link=]]atoms===
;phasertng atoms fractional occupancy <float>
:Occupancy of atom at site.
:Minimum = 0
:Multiple = True

;phasertng atoms fractional scatterer "<scatterer>"
:Scattering type for atom.
:Multiple = True

;phasertng atoms fractional site <float float float>
:Fractional coordinates of atomic site.
:Multiple = True

===[[Image:Output.png|link=]]biological_unit===
;phasertng biological_unit disulphide <boolean>
:Treat all cysteines as half-disulphides, or, alternatively, enter sequence with % for half-disulphide (replacing C) for sequence-level control.
:Default = <False>
:Multiple = False

;phasertng biological_unit hetatm <list of string>
:Atom type (element) and number (integer) in the asymmetric unit, with zero meaning unknown.
:Multiple = True

;phasertng biological_unit model filename "<directory/file/ext>"
:Single model coordinate file, pdb format, for calculating biological unit. Alternative to using biological unit defined by sequence.
:Multiple = False

;phasertng biological_unit model via_sequence <boolean>
:Use the sequence of the model for the composition, not the atomic composition of the model. Incomplete sidehains will be completed before calculation of scattering.
:Default = <True>
:Multiple = False

;phasertng biological_unit selenomethionine <boolean>
:Treat all methionine as selenomethionine, or, alternatively, enter sequence with $ for selenomethionine for sequence-level control.
:Default = <False>
:Multiple = False

;phasertng biological_unit sequence filename "<directory/file/ext>"
:Sequence file with sequences separated by fasta header specifier > and with text after > parsed for strings PROTEIN DNA RNA or NUCLEIC and result used to distinguish cases where there is sequence type ambiguity (all ACGT).
:Multiple = False

;phasertng biological_unit sequence multiplicity <int>
:Biological unit is a multiple of the sequence in the file.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng biological_unit solvent <percent>
:Solvent content to use to determine scattering in the asymmetric unit, assuming protein, when there is no sequence or model entered. The default value is average Matthews value for resolution of the data.
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng biological_unit water_percent <percent>
:Percentage by which to inflate the scattering from the sequence before use as the total scattering, because the presence of ordered water increases the scattering over that calculated from just the sequence - values of around 5% are appropriate.
:Default = <0>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]biological_unit_builder===
;phasertng biological_unit_builder coverage <percent>
:Minimum coverage of biological unit by models.
:Default = <85>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng biological_unit_builder identity <percent>
:Minimum sequence identity for sequence match.
:Default = <90>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng biological_unit_builder model "<directory/file>"
:Models from which to build the biological unit, or define as the biological unit.
:Multiple = True

;phasertng biological_unit_builder overlap <percent>
:Maximum overlap of sequences.
:Default = <1>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]brute_rotation_function===
;phasertng brute_rotation_function nrand <int>
:Brute search random number of random points.
:Default = <1>
:Multiple = False

;phasertng brute_rotation_function range <float>
:Brute search around search range.
:Default = <10>
:Multiple = False

;phasertng brute_rotation_function shift_matrix <float float float float float float float float float>
:Brute search around rotation from rotation matrix.
:Default = <1 0 0 0 1 0 0 0 1>
:Multiple = False

;phasertng brute_rotation_function signal_resolution <float>
:Signal resolution for rotation function.
:Default = <0>
:Minimum = 0
:Multiple = False

;phasertng brute_rotation_function volume <unique around random>
:Around an angle, unique rotation search volume for space group, or random orientations.
:Default = <around>
:Multiple = False

===[[Image:Output.png|link=]]brute_translation_function===
;phasertng brute_translation_function fractional <boolean>
:Brute search around search point is in fractional coordinates rather than orthogonal Angstroms.
:Default = <True>
:Multiple = False

;phasertng brute_translation_function nrand <int>
:Brute search random number of random points.
:Default = <1>
:Multiple = False

;phasertng brute_translation_function point <float float float>
:Brute search around search point (orthogonal Angstroms or fractional).
:Default = <0 0 0>
:Multiple = False

;phasertng brute_translation_function range <float>
:Brute search around search range in Angstroms.
:Default = <10>
:Multiple = False

;phasertng brute_translation_function volume <around random unique box>
:Around a point or random points or the unique volume (direct space asymmetric unit volume or Cheshire cell).
:Default = <around>
:Multiple = False

===[[Image:Output.png|link=]]cell_content_scaling===
;phasertng cell_content_scaling z <float>
:Number of copies of biological unit in the asymmetric unit. Value can be less than one (for cutout maps).
:Minimum = 1e-06
:Multiple = False

===[[Image:Output.png|link=]]cluster_compound===
;phasertng cluster_compound filename "<directory/file/ext>"
:Cluster compound coordinate file, pdb format, specified as type XX.
:Multiple = False

===[[Image:Output.png|link=]]composition===
;phasertng composition map <boolean>
:The composition is for a map, and the Matthews composition is therefore not applicable.
:Default = <False>
:Multiple = False

;phasertng composition maximum_z <int>
:Maximum number of copies in the asymmetric unit.
:Minimum = 0
:Multiple = False

;phasertng composition multiplicity_restriction <int>
:By default, the tncs order recorded in the reflections will be applied to the composition analysis, but the multiplicity can be input separately.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng composition number_in_asymmetric_unit <float>
:Number of copies of biological unit in the asymmetric unit. Value can be less than one (for cutout maps).
:Minimum = 1e-06
:Multiple = False

;phasertng composition solvent_range <percent percent>
:The range of acceptable solvent content for composition.
:Default = <25 75>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng composition use_order_z_expansion_ratio <boolean>
:Restrict the multiplicity by the space group expansion ratio.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]cross_rotation_function===
;phasertng cross_rotation_function filename "<directory/file/ext>"
:Reflections file with X-ray data for cross rotation function (mtz format).
:Multiple = False

===[[Image:Output.png|link=]]ensemble===
;phasertng ensemble filename "<directory/file/ext>"
:PDB coordinates for ensemble generation, with rms to target defined in REMARK cards and models separated by MODEL cards. B-factor column may contain estimated coordinate error.
:Multiple = False

;phasertng ensemble selenomethionine <boolean>
:Treat all selenomethionine as methionine if seleomethionine is false.
:Default = <False>
:Multiple = False

;phasertng ensemble tag "<string>"
:Tag can be used in place of identifier to define ensemble, provided unique. By default, the tag is taken as the stem of the filename. Non-alphanumeric characters in the tag string are substituted with the underscore character.
:Multiple = False

;phasertng ensemble vrms_estimate <list of float>
:Vrms estimate.
:Default = <1.0>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]expected===
;phasertng expected atom bfactor <list of float>
:Single atom Bfactors.
:Default = <0 -1.0>
:Multiple = False

;phasertng expected atom minimum_search_number <int>
:Result of analysis giving minimum search number for the target llg.
:Default = <1>
:Multiple = False

;phasertng expected atom rmsd <float>
:Single atom Rmsd.
:Default = <0.1>
:Multiple = False

;phasertng expected atom scatterer "<scatterers>"
:Single atom element type.
:Default = <"S">
:Multiple = False

;phasertng expected atom target <float>
:Target ellg for number.
:Default = <20>
:Multiple = False

;phasertng expected ellg maximum_first_search <int int>
:Range for number of first search components within which the target ellg should be reached. The minimum is for combinations of different components and accounts for uncertainty in the rmsd. There is combinatorial explosion with increasing number and corresponding increase in computation times for search order generation.
:Default = <1 3>
:Minimum = 1
:Maximum = 12
:Multiple = False

;phasertng expected ellg speed_versus_accuracy <aellg eellg ellg>
:Use analytical-expected-llg (instantaneous), expected-expected-llg (fast) or expected-llg (slow). Calculations slower than the selection will also be calculated.
:Default = <eellg>
:Multiple = False

;phasertng expected llg id <uuid>
:Identifier for model.
:Minimum = 0
:Multiple = False

;phasertng expected llg rmsd <float>
:Rmsd error in model.
:Default = <0.4>
:Minimum = 0.1
:Multiple = False

;phasertng expected llg tag "<string>"
:Short tag identifying model.
:Multiple = False

===[[Image:Output.png|link=]]fast_rotation_function===
;phasertng fast_rotation_function cluster <boolean>
:Store clustered orientations.
:Default = <False>
:Multiple = False

;phasertng fast_rotation_function percent <percent>
:Range of 100*(value-mean)/(top-mean) for orientations stored.
:Default = <50.>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng fast_rotation_function vrms_estimates <list of float>
:New vrms estimate for search ensemble limited by vrms range, which overrides the rmsd of the initial input.
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]fast_translation_function===
;phasertng fast_translation_function percent <percent>
:Minimum 100*(value-mean)/(top-mean) for poses stored.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng fast_translation_function single_atom scatterer "<scatterer>"
:Scattering type (element) for single atom molecular replacement.
:Default = <S>
:Multiple = False

;phasertng fast_translation_function single_atom use <boolean>
:Translation function of single atom, initiate search without rotation function.
:Default = <False>
:Multiple = False

;phasertng fast_translation_function stop best_packing_tfz_over <float>
:Stop searching in rotation function peak list when three stop conditions met.
:Default = <99>
:Minimum = 0
:Multiple = False

;phasertng fast_translation_function stop rf_percent_under <percent>
:Stop searching in rotation function peak list when three stop conditions met.
:Default = <0>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng fast_translation_function stop rf_zscore_under <percent>
:Stop searching in rotation function peak list when three stop conditions met.
:Default = <0>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]fuse_translation_function===
;phasertng fuse_translation_function models tags <list of string>
:List of search models by tag.
:Multiple = False

;phasertng fuse_translation_function packing_percent <percent>
:Cutoff value for worst clash allowed as the top peak.
:Default = <5>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng fuse_translation_function tfz <float>
:TFZ for considering solutions for amalgamation.
:Default = <10>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]grid_search===
;phasertng grid_search ncyc <int>
:Number of cycles of grid_search per node.
:Default = <1>
:Minimum = 0
:Multiple = False

;phasertng grid_search range <float float>
:Search range, degrees for rotation and angstroms for distance.
:Default = <15 3>
:Multiple = False

;phasertng grid_search resolution <float>
:High resolution limit of the data for the grid search.
:Minimum = 0
:Multiple = False

;phasertng grid_search sampling <float float>
:Search sampling, degrees for rotation and angstroms for distance.
:Default = <5 0.5>
:Multiple = False

;phasertng grid_search selection <tra rot both trarot rottra>
:Use translation only, rotation only, both simultaneously 6D, or paired translation then rotation, for grid search.
:Default = <tra>
:Multiple = False

===[[Image:Output.png|link=]]gyration===
;phasertng gyration id <uuid>
:Identifier for model, previously prepared from splitting a model into chains or domains for separate gyre refinement. List of two or more identifiers from split of original model.
:Minimum = 0
:Multiple = True

;phasertng gyration tag "<string>"
:Tag can be used in place of identifier to define model, provided unique. Leave either as None to use other specifier.
:Multiple = True

===[[Image:Output.png|link=]]hklin===
;phasertng hklin filename "<directory/file/ext>"
:Reflections file with X-ray data (mtz format).
:Multiple = False

===[[Image:Output.png|link=]]labin===
;phasertng labin fcneg <mtz column>
:Calculated structure factor amplitude for SAD phasing.
:Multiple = False

;phasertng labin fcpos <mtz column>
:Calculated structure factor amplitude for SAD phasing.
:Multiple = False

;phasertng labin fnat <mtz column>
:Intensities should be given.
:Multiple = False

;phasertng labin fneg <mtz column>
:Amplitudes for SAD phasing.
:Multiple = False

;phasertng labin fpos <mtz column>
:Amplitudes for SAD phasing.
:Multiple = False

;phasertng labin inat <mtz column>
:Intensities should be given.
:Multiple = False

;phasertng labin ineg <mtz column>
:Intensities for SAD phasing.
:Multiple = False

;phasertng labin ipos <mtz column>
:Intensities for SAD phasing.
:Multiple = False

;phasertng labin mapdobs <mtz column>
:Fourier term correction factors from anisotropy analysus.
:Multiple = False

;phasertng labin mapf <mtz column>
:FMAP must have associated phase.
:Multiple = False

;phasertng labin mapph <mtz column>
:PHMAP must have associated amplitude FMAP.
:Multiple = False

;phasertng labin phicneg <mtz column>
:Calculate structure factor phases for SAD phasing.
:Multiple = False

;phasertng labin phicpos <mtz column>
:Calculate structure factor phases for SAD phasing.
:Multiple = False

;phasertng labin sigfnat <mtz column>
:If amplitudes are given, SIGF should be given but is optional.
:Multiple = False

;phasertng labin sigfneg <mtz column>
:If amplitudes are given, SIGF should be given but is optional.
:Multiple = False

;phasertng labin sigfpos <mtz column>
:If amplitudes are given, SIGF should be given but is optional.
:Multiple = False

;phasertng labin siginat <mtz column>
:If intensities are given, SIGI should be given but is optional.
:Multiple = False

;phasertng labin sigineg <mtz column>
:If intensities are given, SIGI should be given but is optional.
:Multiple = False

;phasertng labin sigipos <mtz column>
:If intensities are given, SIGI should be given but is optional.
:Multiple = False

===[[Image:Output.png|link=]]macaniso===
;phasertng macaniso protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]macbox===
;phasertng macbox protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]macgyre===
;phasertng macgyre protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

;phasertng macgyre purge_duplicates <boolean>
:Find and purge duplicates.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]macjog===
;phasertng macjog protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]macrbr===
;phasertng macrbr cleanup <boolean>
:Roll the refinement perturbations into the pose orientation and translation.
:Default = <False>
:Multiple = False

;phasertng macrbr protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

;phasertng macrbr purge_duplicates <boolean>
:Find and purge duplicates.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]macrm===
;phasertng macrm percent <percent>
:Range of 100*(value/top) for poses stored.
:Default = <75.>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng macrm protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]macsad===
;phasertng macsad enantiomorphs <boolean>
:Refine both enantiomorphs of substructure if possible.
:Default = <True>
:Multiple = False

;phasertng macsad hand <boolean>
:Refine other hand of substructure.
:Default = <False>
:Multiple = False

;phasertng macsad use_partial_anomalous <boolean>
:Use any anomalous scattering in partial structure.
:Default = <false>
:Multiple = False

===[[Image:Output.png|link=]]macspr===
;phasertng macspr protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]mactncs===
;phasertng mactncs protocol <off on>
:Turn off all refinement.
:Default = <on>
:Multiple = False

===[[Image:Output.png|link=]]map_ellg===
;phasertng map_ellg rmsd <list of float>
:Map Rmsd.
:Default = <0.4 0.8 1.2 1.6>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]mapin===
;phasertng mapin tag "<string>"
:Tag can be used in place of identifier to define map, provided unique. By default, the tag is taken as the stem of the filename. Non-alphanumeric characters in the tag string are substituted with the underscore character.
:Multiple = False

===[[Image:Output.png|link=]]mirrors===
;phasertng mirrors <list of string>
:PDB mirror sites in order of preference.
:Default = <rcsb pdbe pdbj>
:Multiple = False

===[[Image:Output.png|link=]]model===
;phasertng model convert_rmsd_to_bfac <boolean>
:B-factor column contains rmsd on input so convert coordinate error to B-factor with 8pi^2/3.
:Default = <False>
:Multiple = False

;phasertng model filename "<directory/file/ext>"
:PDB coordinates for model. B-factor column may contain estimated coordinate error.
:Multiple = False

;phasertng model selenomethionine <boolean>
:Treat all selenomethionine as methionine if seleomethionine is false.
:Default = <False>
:Multiple = False

;phasertng model tag "<string>"
:Tag can be used in place of identifier to define model, provided unique. By default, the tag is taken as the stem of the filename. Non-alphanumeric characters in the tag string are substituted with the underscore character.
:Multiple = False

;phasertng model vrms_estimate <float>
:Vrms estimate.
:Default = <1.0>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]model_as_map===
;phasertng model_as_map centre <float float float>
:Centre of map in cartesian coordinates.
:Multiple = False

;phasertng model_as_map filename "<directory/file/ext>"
:Map file for map preparation in mtz format.
:Multiple = False

;phasertng model_as_map fmap "<string>"
:F for model-map if map entered as mtz file, defaults to only F in mtz.
:Multiple = False

;phasertng model_as_map phimap "<string>"
:Phase for model-map if map entered as mtz file, defaults to only PHI in mtz.
:Multiple = False

;phasertng model_as_map point_group_euler <list of float>
:Point group euler angles for an model that is (in itself) an oligomer, read in groups of three.
:Multiple = False

;phasertng model_as_map point_group_symbol "<string>"
:Point group of biological unit.
:Multiple = False

;phasertng model_as_map sequence filename "<directory/file/ext>"
:Sequence file, sequences separated by > , with text after > parsed for PROTEIN,DNA,RNA,NUCLEIC in cases of sequence type ambiguity to declare type.
:Multiple = False

;phasertng model_as_map solvent_constant <float>
:Solvent value in map padding.
:Default = <0>
:Multiple = False

;phasertng model_as_map tag "<string>"
:Tag can be used in place of identifier to define map, provided unique. By default, the tag is taken as the stem of the filename. Non-alphanumeric characters in the tag string are substituted with the underscore character.
:Multiple = False

;phasertng model_as_map vrms_estimate <float>
:Estimate of experimental error between map and reflections, but may be modified by the value set in the first fast rotation function.
:Default = <1.0>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]molecular_transform===
;phasertng molecular_transform barbwire_test <boolean>
:Test the model for alphafold barbwire and fail if barbwire detected.
:Default = <True>
:Multiple = False

;phasertng molecular_transform helix_test <boolean>
:Test the model for helix or coiled coil.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]overwrite===
;phasertng overwrite <boolean>
:Overwrite the results with new results even if job has been previously run.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]packing===
;phasertng packing high_tfz <float>
:Translation function z-score for rescue of clashing solutions.
:Default = <11>
:Minimum = 0
:Multiple = False

;phasertng packing keep_high_tfz <boolean>
:Keep high tfz regardless of packing clashes.
:Default = <True>
:Multiple = False

;phasertng packing move_to_compact <boolean>
:Move poses to compact unit.
:Default = <True>
:Multiple = False

;phasertng packing move_to_input <boolean>
:Move to overlay an input position, if possible.
:Default = <True>
:Multiple = False

;phasertng packing move_to_origin <boolean>
:Move first pose to origin.
:Default = <True>
:Multiple = False

;phasertng packing move_when_tncs_present <boolean>
:Toggle to veto move to compact and move to origin, so that tncs is obvious in coordinates.
:Default = <True>
:Multiple = False

;phasertng packing overlap <percent>
:Percent clash that defines a gross overlap, and exclusion from high tfz rescue.
:Default = <20>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng packing percent <percent>
:Cutoff value for worst clash.
:Default = <5>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]pdbin===
;phasertng pdbin convert_rmsd_to_bfac <boolean>
:B-factor column contains an rmsd on input rather than a real B-factor, usually as a result of a structure prediction protocol.
:Default = <False>
:Multiple = False

;phasertng pdbin tag "<string>"
:Short tag identifying coordinates.
:Multiple = False

===[[Image:Output.png|link=]]permutations===
;phasertng permutations matthews_z <int>
:Multiplier for tags in the biological unit.
:Default = <1>
:Multiple = False

;phasertng permutations tags <list of string>
:List of search models by tag, unordered but covering biological unit, multiple possibilities for analysis.
:Multiple = True

;phasertng permutations tags_in_search_order <list of string>
:List of search models by tag in search order across all components in the asymmetric unit.
:Multiple = False

===[[Image:Output.png|link=]]perturbations===
;phasertng perturbations number <int>
:Number of perturbations per node.
:Default = <5>
:Minimum = 0
:Multiple = False

;phasertng perturbations range <float float>
:Maximum perturbation, degrees for rotation and angstroms for translation.
:Default = <1 1>
:Multiple = False

;phasertng perturbations selection <tra rot both>
:Use translation only, rotation only, both simultaneously 6D, or paired translation then rotation, for grid search.
:Default = <tra>
:Multiple = False

===[[Image:Output.png|link=]]phased_translation_function===
;phasertng phased_translation_function cluster <boolean>
:Store clustered poses.
:Default = <True>
:Multiple = False

;phasertng phased_translation_function percent <percent>
:Minimum 100*(value-mean)/(top-mean) for poses stored.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]pose_scoring===
;phasertng pose_scoring rescore <boolean>
:Rescore poses.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]put_solution===
;phasertng put_solution dag filename "<directory/file/ext>"
:Directed acyclic graph file.
:Multiple = False

;phasertng put_solution pose bfactor <float>
:B-factor for pose.
:Default = <0>
:Minimum = -999
:Maximum = 999
:Multiple = False

;phasertng put_solution pose euler <float float float>
:Euler angles for pose.
:Default = <0 0 0>
:Multiple = False

;phasertng put_solution pose fractional <float float float>
:Fractional coordinates for pose.
:Default = <0 0 0>
:Multiple = False

;phasertng put_solution pose orthogonal_position <float float float>
:Translation shift in Angstroms relative to pose fractional translation.
:Default = <0 0 0>
:Multiple = False

;phasertng put_solution pose orthogonal_rotation <float float float>
:Rotation shift in degrees relative to pose euler angle rotation.
:Default = <0 0 0>
:Multiple = False

;phasertng put_solution use_tncs <boolean>
:Put model and add tncs translations.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]refinement===
;phasertng refinement method <phenix refmac>
:Choice of refinement software.
:Default = <phenix>
:Multiple = False

;phasertng refinement ncyc phenix <int>
:Number of cycles for phenix.refine refinement.
:Default = <5>
:Minimum = 1
:Multiple = False

;phasertng refinement ncyc refmac <int>
:Number of cycles for refmac5 refinement.
:Default = <10>
:Minimum = 1
:Multiple = False

;phasertng refinement resolution <float>
:Resolution of data for calculation.
:Default = <2.8>
:Minimum = 0
:Multiple = False

;phasertng refinement rigid_body <boolean>
:Use rigid body refinement in phenix.refine, with rigid bodies being chains.
:Default = <False>
:Multiple = False

;phasertng refinement significant_twin_fraction <float>
:Refine using twinning operators in phenix.refine where twin fraction is over significance value.
:Default = <0.4>
:Minimum = 0
:Maximum = 0.5
:Multiple = False

;phasertng refinement tncs_correction <boolean>
:Use tncs correction in phenix.refine.
:Default = <False>
:Multiple = False

;phasertng refinement treat_as_twinned <boolean>
:Refine using twinning operators in phenix.refine where twin fraction is over significance value, regardless of twinning test.
:Multiple = False

===[[Image:Output.png|link=]]reflections===
;phasertng reflections evalues <boolean>
:Input structure factors are E-values.
:Default = <False>
:Multiple = False

;phasertng reflections map_origin <float float float>
:Origin of the submap in whole map, in orthogonal Angstroms.
:Default = <0 0 0>
:Multiple = False

;phasertng reflections oversampling <float>
:Oversampling factor, may be a non-default for electron microscopy maps.
:Default = <1>
:Minimum = 0
:Multiple = False

;phasertng reflections read_anomalous <boolean>
:Read anomalous reflections from mtz file.
:Default = <False>
:Multiple = False

;phasertng reflections read_map <boolean>
:Input is a map.
:Default = <False>
:Multiple = False

;phasertng reflections resolution <float>
:Resolution limit for data read. The resolution of the data must be better than 3 Angstroms for the Wilson scaling to be effective. Molecular replacement can be performed at lower resolutions by either limiting the ensemble resolution or adding a resolution limit.
:Default = <0>
:Minimum = 0
:Maximum = 3
:Multiple = False

;phasertng reflections wavelength <float>
:Wavelength of data collections.
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]rescore_rotation_function===
;phasertng rescore_rotation_function frf_percent_increase <percent>
:Used in automation, where the value for the fast rotation function percent is used in rescoring for selection, but should be increased for use in rescoring.
:Default = <5.>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]rescore_translation_function===
;phasertng rescore_translation_function percent <percent>
:Minimum 100*(value-mean)/(top-mean) for translation function positions stored.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng rescore_translation_function purge_tncs_duplicates <boolean>
:Purge tncs related duplicates from list.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]resolution===
;phasertng resolution <float>
:Include reflections up to high resolution limit in calculations. The data preparation steps do not use this keyword as high resolution data are required for accurate data analysis. Use reflections.resolution for global rejection of high resolution data on input. Data resolution for calculations is also controlled by the signal resolution determined by the expected-llg.
:Default = <0>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]scattering===
;phasertng scattering fluorescence_scan fdp <float>
:Scattering f-double-prime measured by fluorescence scan. Default value is taken from tabulated value at wavelength.
:Multiple = True

;phasertng scattering fluorescence_scan fix_fdp <on off edge>
:Fix f-double-prime measured by fluorescence scan. Default is to fix values near an edge.
:Default = <edge>
:Multiple = True

;phasertng scattering fluorescence_scan fp <float>
:Scattering f-prime measured by fluorescence scan. Default value is taken from tabulated value at wavelength.
:Multiple = True

;phasertng scattering fluorescence_scan scatterer "<scatterer>"
:Scattering type (element).
:Multiple = True

;phasertng scattering sasaki_table scatterer "<scatterer>"
:Scattering type (element).
:Multiple = True

===[[Image:Output.png|link=]]search===
;phasertng search id <uuid>
:Identifier for model.
:Minimum = 0
:Multiple = False

;phasertng search tag "<string>"
:Tag can be used in place of identifier to define model, provided unique.
:Multiple = False

===[[Image:Output.png|link=]]segmented_pruning===
;phasertng segmented_pruning pruning llg_bias_from_maximum_percent <float>
:Reduction from maximum llg allowed to favour higher completeness.
:Default = <10>
:Minimum = 0
:Multiple = False

;phasertng segmented_pruning pruning low_resolution <float>
:Low resolution for pruning analysis.
:Default = <10000>
:Minimum = 0
:Multiple = False

;phasertng segmented_pruning pruning maximum_percent <percent>
:Maximum percent of the structure that will be pruned.
:Default = <20>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng segmented_pruning segment delta_ellg <float>
:Target eLLG for residue window selection.
:Default = <5>
:Minimum = 5
:Multiple = False

;phasertng segmented_pruning segment residues <int>
:Number of residues for segmentation, default determined by target ellg.
:Minimum = 1
:Multiple = False

;phasertng segmented_pruning segment rmsd <float>
:Residue window rmsd.
:Default = <1>
:Multiple = False

===[[Image:Output.png|link=]]self_rotation_function===
;phasertng self_rotation_function maximum_stored <int>
:Maximum number of orientations stored. Zero for all.
:Default = <1000>
:Minimum = 0
:Multiple = False

;phasertng self_rotation_function model filename "<directory/file/ext>"
:Model for calculation of the molecular radius, at radius that encompasses 90% of the atoms.
:Multiple = False

;phasertng self_rotation_function model integration_radius_factor <float>
:Multiple to apply to the model derived molecular radius.
:Default = <2.>
:Minimum = 0.1
:Maximum = 2
:Multiple = False

;phasertng self_rotation_function plot_chi <int>
:Minimal sampling interval for chi sections.
:Default = <15>
:Minimum = 1
:Maximum = 180
:Multiple = False

;phasertng self_rotation_function sequence filename "<directory/file/ext>"
:Sequence file used for estimation of the molecular radius assuming spherical structure.
:Multiple = False

;phasertng self_rotation_function sequence integration_radius_factor <float>
:Multiple to apply to the sequence derived molecular radius.
:Default = <2.>
:Minimum = 0.1
:Maximum = 2
:Multiple = False

===[[Image:Output.png|link=]]sgalt===
;phasertng sgalt selection <all hand list original>
:Choice of space group for expansion.
:Default = <all>
:Multiple = False

;phasertng sgalt spacegroups <list of string>
:Space group symbol.
:Multiple = False

===[[Image:Output.png|link=]]space_group_expansion===
;phasertng space_group_expansion hall "<string>"
:Space group Hall symbol, used for setting expansion.
:Multiple = False

===[[Image:Output.png|link=]]spanning===
;phasertng spanning distance <float>
:Distance between atoms for inclusion in connected network, the maximum distance in angstroms for the allowed gap.
:Default = <10>
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]subgroup===
;phasertng subgroup use_all_sysabs <boolean>
:Toggle between all possible systematic absences in space group expansion and only using those with where the data obey the systematic absences.
:Default = <False>
:Multiple = False

;phasertng subgroup use_no_sysabs <boolean>
:Toggle using none of the possible systematic absences in space group expansion and only using those with where the data obey the systematic absences.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]substructure===
;phasertng substructure completion change_scatterers <boolean>
:Delete substructure atoms with low occupancy.
:Default = <True>
:Multiple = False

;phasertng substructure completion complete <boolean>
:Perform substructure completion.
:Default = <True>
:Multiple = False

;phasertng substructure completion ncyc <int>
:Maximum number of cycles of substructure completion.
:Default = <50>
:Multiple = False

;phasertng substructure completion peaks_above_deepest_hole <boolean>
:Only take the peaks over the deepest hole.
:Default = <True>
:Multiple = False

;phasertng substructure completion rfactor_termination <percent>
:Terminate substructure completion when Rfactor is reached.
:Default = <30>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng substructure completion scatterer "<scatterers>"
:Complete with scatterers in selection list.
:Multiple = False

;phasertng substructure completion separation_distance <float>
:Distance to consider map peaks distinct.
:Minimum = 0.1
:Maximum = 10
:Multiple = False

;phasertng substructure completion swap_to_anisotropic_scatterers <boolean>
:Allow B-factors of substructure to be anisotropic.
:Default = <True>
:Multiple = False

;phasertng substructure completion top_peak_below_deepest_hole <boolean>
:Only take the peaks over the deepest hole.
:Default = <True>
:Multiple = False

;phasertng substructure completion top_peak_below_deepest_hole_zscore <float>
:Z-score for significance of map peaks when below the deepest hole.
:Default = <6.0>
:Minimum = 1
:Multiple = False

;phasertng substructure completion zscore <float>
:Z-score for significance of map peaks.
:Default = <5.5>
:Minimum = 1
:Multiple = False

;phasertng substructure constellation distance <float>
:Minimum Patterson vector length for SMF.
:Default = <8.0>
:Multiple = False

;phasertng substructure constellation number_of_shifts <int>
:Number of shifts for deconvolution.
:Default = <1>
:Multiple = False

;phasertng substructure constellation size <int>
:Number of sites in constellation.
:Default = <3>
:Multiple = False

;phasertng substructure determination find <int>
:Number of sites to find in substructure determination.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng substructure determination maximum_find <int>
:Maximum number of sites in each phassade substructure determination.
:Default = <4>
:Minimum = 1
:Multiple = False

;phasertng substructure determination minimum_number <int>
:Minimum number of peaks to take from each Patterson even if peaks are lower than holes.
:Default = <1>
:Minimum = 1
:Maximum = 10000
:Multiple = False

;phasertng substructure determination occupancy <float>
:Default occupancy for new sites at start of refinement post phassade search.
:Default = <0.9>
:Minimum = 0.1
:Maximum = 10
:Multiple = False

;phasertng substructure determination peaks_over_deepest_hole <boolean>
:Only take the peaks over the deepest hole.
:Default = <True>
:Multiple = False

;phasertng substructure determination percent <percent>
:Percent for accepting sites in Phassade search provided peaks are over holes.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng substructure determination scatterer "<scatterer>"
:Scatterer type for hyss method only, since ssd uses strongest scatterer in composition.
:Multiple = False

;phasertng substructure determination target_fom <float>
:Target figure of merit for termination of substructure search.
:Default = <1.0>
:Minimum = 0
:Maximum = 1
:Multiple = False

;phasertng substructure determination zscore <float>
:Zscore for accepting sites in Phassade search provided peaks are over holes.
:Default = <3>
:Minimum = 2
:Multiple = False

;phasertng substructure hyss command_line <list of string>
:Command line options for phil.
:Multiple = False

;phasertng substructure hyss phil "<directory/file/ext>"
:Phil file for setting parameters in hyss substructure determination.
:Multiple = False

;phasertng substructure patterson_analysis percent <percent>
:Cutoff for selection of peaks from Patterson in terms of percent.
:Default = <20>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng substructure patterson_analysis target <anomdiff likelihood expected>
:Calculate Patterson from anomalous differences, LLGI-gradient or expected ZH.
:Default = <expected>
:Multiple = False

;phasertng substructure preparation scatterer "<scatterer>"
:Change all element types to this scatterer type.
:Multiple = False

===[[Image:Output.png|link=]]suite===
;phasertng suite kill_file "<directory/file>"
:Kill execution if this file is present.
:Multiple = False

;phasertng suite kill_time <float>
:Timeout in minutes for progress loop calculations within selected modes. Default value is suitable for default number of processors. Reduce this if you have more processors, increase if you have fewer. Zero for no termination.
:Default = <10>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]threads===
;phasertng threads number <int>
:Maximum number of threads.
:Default = <3>
:Minimum = 1
:Multiple = False

;phasertng threads strictly <boolean>
:Must use number of threads, rather than allowing system to decide on number of threads.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]title===
;phasertng title "<string>"
:Title.
:Multiple = False

===[[Image:Output.png|link=]]tncs===
;phasertng tncs order <int>
:Number of molecules or complexes related by translation vector.
:Multiple = False

;phasertng tncs vector <float float float>
:TNCS vector, default is to use internally determined vector.
:Multiple = False

===[[Image:Output.png|link=]]twinning===
;phasertng twinning test <moments ltest moments_or_ltest moments_and_ltest>
:Moments, Padilla-Yeates L-test or either or both tests to indicate twinning.
:Default = <moments>
:Multiple = False

===[[Image:Output.png|link=]]zscore_equivalent===
;phasertng zscore_equivalent percent <percent>
:Minimum 100*(value-mean)/(top-mean) for positions stored.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:Output.png|link=]]zscore_equivalent_map===
;phasertng zscore_equivalent_map percent <percent>
:Minimum 100*(value-mean)/(top-mean) for translation function positions stored.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

==Expert Keywords:==
===[[Image:User2.gif|link=]]biological_unit===
;phasertng biological_unit deuterium <boolean>
:Treat hydrogens as deuteriums.
:Default = <False>
:Multiple = False

===[[Image:User2.gif|link=]]brute_rotation_function===
;phasertng brute_rotation_function helix_factor <float>
:Division of default sampling if the model is a helix or data is coiled-coil.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng brute_rotation_function sampling <float>
:Rotation function sampling angle in degrees. Default depends on mean radius of the search model and resolution of the data.
:Multiple = False

===[[Image:User2.gif|link=]]brute_translation_function===
;phasertng brute_translation_function sampling <float>
:Translation function sampling distance in Angstroms. Defaults depends on resolution of the data.
:Multiple = False

===[[Image:User2.gif|link=]]cell_scale===
;phasertng cell_scale <float float>
:Minimum/Maximum scale for cell.
:Default = <0.9 1.1>
:Minimum = 0.5
:Maximum = 2
:Multiple = False

===[[Image:User2.gif|link=]]coiled_coil===
;phasertng coiled_coil <boolean>
:The target contains a coiled coil, by default specified during the tncs analysis by looking for coiled-coiled Patterson peaks.
:Multiple = False

===[[Image:User2.gif|link=]]dag===
;phasertng dag consecutive <boolean>
:Identifier for pathway is consecutive rather than by hash.
:Default = <True>
:Multiple = False

;phasertng dag maximum_stored <int>
:Truncate the number of nodes on input to a mode to the number given, default is no truncation.
:Minimum = 1
:Multiple = False

;phasertng dag tncs_present_in_model <boolean>
:The tncs duplications are present in all search models.
:Multiple = False

===[[Image:User2.gif|link=]]ensemble===
;phasertng ensemble disable_percent_deviation_check <boolean>
:Enable/disable check that coordinates in ensemble have same scattering.
:Default = <False>
:Multiple = False

;phasertng ensemble disable_structure_factors_correlated_check <boolean>
:Enable/disable check that coordinates in ensemble are superimposed.
:Default = <False>
:Multiple = False

;phasertng ensemble percent_deviation <percent>
:Allowed percent deviation of rms from reference.
:Default = <20>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:User2.gif|link=]]expected===
;phasertng expected ellg signal_resolution_factor <float>
:Multiplication factor for signal resolution from rmsd.
:Default = <1.5>
:Minimum = 1
:Multiple = False

;phasertng expected ellg target <float>
:Target ellg increase for ellg calculations and determining resolution for speed optimization.
:Default = <225>
:Minimum = 0
:Multiple = False

;phasertng expected mapllg target <float>
:Target value for expected map eLLG for determining resolution limits.
:Default = <225>
:Multiple = False

===[[Image:User2.gif|link=]]fast_rotation_function===
;phasertng fast_rotation_function helix_factor <float>
:Fine sampling factor for division of default sampling if the model is a helix or data is coiled-coil.
:Default = <1>
:Minimum = 1
:Maximum = 3
:Multiple = False

;phasertng fast_rotation_function sampling <float>
:Rotation function sampling angle in degrees. Default depends on mean radius of the search model and resolution of the data.
:Multiple = False

===[[Image:User2.gif|link=]]fast_translation_function===
;phasertng fast_translation_function add_pose_orientations <boolean>
:Add orientations of current poses to rotation list in case of translational-ncs.
:Default = <True>
:Multiple = False

;phasertng fast_translation_function cluster <boolean>
:Store clustered poses.
:Default = <True>
:Multiple = False

;phasertng fast_translation_function helix_factor <float>
:Division of default sampling if the model is a helix or data is coiled-coil.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng fast_translation_function packing low_tfz <float>
:TFZ lower cutoff value for abandoning packing test.
:Default = <5>
:Minimum = 0
:Multiple = False

;phasertng fast_translation_function packing use <boolean>
:Use packing test for top peak.
:Default = <True>
:Multiple = False

;phasertng fast_translation_function sampling <float>
:Translation function sampling distance in Angstroms. Defaults depends on resolution of the data.
:Minimum = 0.1
:Multiple = False

===[[Image:User2.gif|link=]]fuse_translation_function===
;phasertng fuse_translation_function maximum_remaining <int>
:Maximum number of constituents to merge, limits combinatorial explosion.
:Default = <10>
:Minimum = 0
:Maximum = 15
:Multiple = False

===[[Image:User2.gif|link=]]grid_search===
;phasertng grid_search poses <list of int>
:Selection of poses to perturb, None for all.
:Minimum = 1
:Multiple = False

===[[Image:User2.gif|link=]]isostructure===
;phasertng isostructure delta matches_cut_off <percent>
:Minimum reflection matching percent for correlation coefficient.
:Default = <75>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng isostructure delta maximum_angstroms <int>
:Angstrom delta to the unit cell A,B,C parameters.
:Default = <10>
:Minimum = 0
:Multiple = False

;phasertng isostructure delta maximum_degrees <int>
:Degree delta to the unit cell alpha,beta,gamma parameters.
:Default = <5>
:Minimum = 0
:Multiple = False

;phasertng isostructure delta maximum_explored <int>
:Number of matches to be explored with the intensity correlation check.
:Default = <3>
:Minimum = 0
:Multiple = False

;phasertng isostructure delta maximum_ncdist <float>
:Maximum Niggli-cone embedding distance score (NCDIST) to explore.
:Default = <4.0>
:Minimum = 0
:Multiple = False

;phasertng isostructure delta minimum_correlation_coefficient <float>
:Minimum intensities CC ofthe given dataset vs isostructure.
:Default = <0.40>
:Minimum = 0
:Maximum = 1
:Multiple = False

;phasertng isostructure delta resolution <float>
:High resolution for correlation coefficient.
:Default = <3>
:Minimum = 1
:Multiple = False

;phasertng isostructure perfect_match_cc <float>
:Correlation coefficient above which a match is considered perfect and the search terminates.
:Default = <0.95>
:Minimum = 0
:Maximum = 1
:Multiple = False

;phasertng isostructure tutorial force_match "<string>"
:Force match with given pdbid.
:Multiple = False

;phasertng isostructure tutorial ignore_best <boolean>
:Exclude best match from pdb, for testing or tutorials.
:Default = <False>
:Multiple = False

;phasertng isostructure tutorial ignore_match <list of string>
:Ignore match with given pdbids.
:Multiple = False

===[[Image:User2.gif|link=]]jog_refinement===
;phasertng jog_refinement distance <float float>
:Minimum and maximum distance for accepting close association in pose. Minimal distance set because close values should be within grid spacing of fft.
:Default = <1 10>
:Minimum = 0
:Multiple = False

;phasertng jog_refinement percent <percent>
:Percentage of top phased translation function peak for match.
:Default = <10>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng jog_refinement sampling <float>
:Translation function sampling distance in Angstroms. Defaults depends on resolution of the data.
:Multiple = False

===[[Image:User2.gif|link=]]macaniso===
;phasertng macaniso macrocycle1 <off scale aniso bins>
:Choice of parameters to refine in each anisotropy macrocycle. Constant scale factor (scale), resolution bin-wise scale factor (bin) and anisotropy parameters (aniso). Fix all parameters (off).
:Default = <scale aniso bins>
:Multiple = False

;phasertng macaniso macrocycle2 <off scale aniso bins>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macaniso macrocycle3 <off scale aniso bins>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macaniso ncyc <int int int>
:Maximum number of cycles.
:Default = <100 100 100>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macbox===
;phasertng macbox macrocycle1 <off scale aniso bins>
:Choice of parameters to refine in each map anisotropy macrocycle. Constant scale factor (scale), resolution bin-wise scale factor (bin) and anisotropy parameters (aniso). Fix all parameters (off).
:Default = <scale aniso bins>
:Multiple = False

;phasertng macbox macrocycle2 <off scale aniso bins>
:See macrocycle1.
:Default = <scale aniso bins>
:Multiple = False

;phasertng macbox macrocycle3 <off scale aniso bins>
:See macrocycle1.
:Default = <scale aniso bins>
:Multiple = False

;phasertng macbox ncyc <int int int>
:Maximum number of cycles.
:Default = <100 100 100>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macgyre===
;phasertng macgyre macrocycle1 <off rotn tran vrms>
:Choice of parameters to refine in each gyre macrocycle. Rotation (rotn), relative translation of second and subsequent gyre components with respect to first component (tran), individual B-factor (bfac), model vrms (vrms). Fix all parameters (off).
:Default = <rotn tran vrms>
:Multiple = False

;phasertng macgyre macrocycle2 <off rotn tran vrms>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macgyre macrocycle3 <off rotn tran vrms>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macgyre ncyc <int int int>
:Maximum number of cycles.
:Default = <50 50 50>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macjog===
;phasertng macjog macrocycle1 <off rotn tran bfac vrms cell>
:Choice of parameters to refine in each molecular replacement rigid body macrocycle. Rotation (rotn), translation (tran), individual B-factor (bfac), model vrms (vrms), cell scale factor for maps (cell). Only refine the last placed tncs group (last). Fix all parameters (off).
:Default = <rotn tran bfac vrms>
:Multiple = False

;phasertng macjog macrocycle2 <off rotn tran bfac vrms cell last>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macjog macrocycle3 <off rotn tran bfac vrms cell last>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macjog ncyc <int int int>
:Maximum number of cycles per macrocycle. Jog refinement requires many cycles to converge.
:Default = <50 0 0>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macrbr===
;phasertng macrbr macrocycle1 <off rotn tran bfac vrms cell>
:Choice of parameters to refine in each molecular replacement rigid body macrocycle. Rotation (rotn), translation (tran), individual B-factor (bfac), model vrms (vrms), cell scale factor for maps (cell). Alternatively, fix all parameters (off).
:Default = <rotn tran bfac vrms>
:Multiple = False

;phasertng macrbr macrocycle2 <off rotn tran bfac vrms cell>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macrbr macrocycle3 <off rotn tran bfac vrms cell>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macrbr ncyc <int int int>
:Maximum number of cycles per macrocycle.
:Default = <50 50 50>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macrm===
;phasertng macrm macrocycle1 <off rotn tran bfac vrms cell>
:Choice of parameters to refine in each map molecular placement macrocycle. Rotation (rotn), translation (tran), individual B-factor (bfac), model vrms (vrms), cell scale factor for maps (cell). Fix all parameters (off).
:Default = <rotn tran>
:Multiple = False

;phasertng macrm macrocycle2 <off rotn tran bfac vrms cell>
:See macrocycle1.
:Default = <rotn tran vrms>
:Multiple = False

;phasertng macrm macrocycle3 <off rotn tran bfac vrms cell>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng macrm ncyc <int int int>
:Maximum number of cycles.
:Default = <50 50 50>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macsad===
;phasertng macsad macrocycle1 <off data siga sigb sigp sigd site bfac occ fdp part>
:Substructure refinement macrocycle.
:Default = <occ part>
:Multiple = False

;phasertng macsad macrocycle2 <off data siga sigb sigp sigd site bfac occ fdp part>
:Substructure refinement macrocycle.
:Default = <sigd site bfac occ part>
:Multiple = False

;phasertng macsad macrocycle3 <off data siga sigb sigp sigd site bfac occ fdp part>
:Substructure refinement macrocycle.
:Default = <off>
:Multiple = False

;phasertng macsad ncyc <int int int>
:Maximum number of cycles.
:Default = <50 50 50>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macspr===
;phasertng macspr macrocycle1 <off bfac occ>
:Choice of parameters to refine in each segmented B-factor refinement macrocycle. Segemented B-factor (bfac). Fix all parameters (off).
:Default = <occ>
:Multiple = False

;phasertng macspr macrocycle2 <off bfac occ>
:Segemented occupancy or B-factor refinement macrocycle.
:Default = <off>
:Multiple = False

;phasertng macspr macrocycle3 <off bfac occ>
:Segemented occupancy or B-factor refinement macrocycle.
:Default = <off>
:Multiple = False

;phasertng macspr ncyc <int int int>
:Maximum number of cycles.
:Default = <50 50 50>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]macssa===
;phasertng macssa macrocycle1 <off rhoff rhopm>
:Substructure content analysis refinement macrocycle.
:Default = <rhoff rhopm>
:Multiple = False

;phasertng macssa macrocycle2 <off rhoff rhopm>
:Substructure content analysis refinement macrocycle.
:Default = <rhoff rhopm>
:Multiple = False

;phasertng macssa macrocycle3 <off rhoff rhopm>
:Substructure content analysis refinement macrocycle.
:Default = <off>
:Multiple = False

;phasertng macssa ncyc <int int int>
:Maximum number of cycles.
:Default = <100 100 100>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]mactncs===
;phasertng mactncs macrocycle1 <off rot gfn tra rmsd fs bins>
:Choice of parameters to refinem in each tNCS macrocycle. Tncs rotation (rot), translation (tra), G-function radius (gfn), rmsd between tncs related copies (rmsd) and either fraction of the scattering related by the tncs (fs) or bin-wise scattering (bins). Fix all parameters (off).
:Default = <rot tra rmsd fs>
:Multiple = False

;phasertng mactncs macrocycle2 <off rot gfn tra rmsd fs bins>
:See macrocycle1.
:Default = <rot tra bins>
:Multiple = False

;phasertng mactncs macrocycle3 <off rot gfn tra rmsd fs bins>
:See macrocycle1.
:Default = <off>
:Multiple = False

;phasertng mactncs ncyc <int int int>
:Maximum number of cycles.
:Default = <100 100 100>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]map_correlation_coefficient===
;phasertng map_correlation_coefficient similarity <float>
:Threshold for map similarity.
:Default = <0.95>
:Minimum = 0.4
:Maximum = 1
:Multiple = False

===[[Image:User2.gif|link=]]map_ellg===
;phasertng map_ellg fs <list of float>
:Map fraction scattering.
:Default = <0.5 1.0>
:Minimum = 0
:Maximum = 1
:Multiple = False

===[[Image:User2.gif|link=]]mapin===
;phasertng mapin oversample_resolution_limit <float>
:Resolution limit for read of oversampled maps.
:Default = <0.5>
:Minimum = 0.1
:Multiple = False

===[[Image:User2.gif|link=]]model_as_map===
;phasertng model_as_map oversample_resolution_limit <float>
:Resolution limit for read of oversampled maps.
:Default = <0.5>
:Minimum = 0.1
:Multiple = False

;phasertng model_as_map wang_unsharpen_bfactor <float>
:Map bfactor applied to map before trace volume determination.
:Default = <100>
:Minimum = 0
:Maximum = 150
:Multiple = False

;phasertng model_as_map wang_volume_factor <float>
:Density volume factor for map volume selection based on molecular weight.
:Default = <0.5>
:Minimum = 0.5
:Maximum = 2
:Multiple = False

===[[Image:User2.gif|link=]]packing===
;phasertng packing distance_factor <float>
:Trace separation distance multiplication factor to consider distances between trace points for clash.
:Default = <0.5>
:Minimum = 0.1
:Multiple = False

===[[Image:User2.gif|link=]]pdbin===
;phasertng pdbin bulk_solvent bsol <float>
:Mask bulk solvent correction solvent parameter.
:Default = <45>
:Multiple = False

;phasertng pdbin bulk_solvent fsol <float>
:Mask bulk solvent correction solvent parameter.
:Default = <0.35>
:Minimum = 0.01
:Maximum = 1
:Multiple = False

;phasertng pdbin bulk_solvent use <boolean>
:Apply mask bulk solvent terms.
:Default = <False>
:Multiple = False

===[[Image:User2.gif|link=]]phased_translation_function===
;phasertng phased_translation_function add_pose_orientations <boolean>
:Add orientations of current poses to rotation list in case of translational-ncs.
:Default = <False>
:Multiple = False

;phasertng phased_translation_function sampling <float>
:Translation function sampling distance in Angstroms. Defaults depends on resolution of the data.
:Multiple = False

===[[Image:User2.gif|link=]]rescore_translation_function===
;phasertng rescore_translation_function cluster <boolean>
:Store clustered solutions from rescored translation function.
:Default = <True>
:Multiple = False

===[[Image:User2.gif|link=]]scattering===
;phasertng scattering sasaki_table move_to_edge <boolean>
:Move f-prime and f-double-prime to edge if near an edge.
:Default = <True>
:Multiple = True

===[[Image:User2.gif|link=]]self_rotation_function===
;phasertng self_rotation_function integration_radius <float>
:User input of integration radius, default value if model or sequence not provided.
:Default = <20>
:Minimum = 3
:Multiple = False

;phasertng self_rotation_function percent <percent>
:Range of 100*(value-mean)/(top-mean) for orientations stored.
:Default = <20.>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng self_rotation_function resolution <float>
:High resolution limit.
:Default = <3.0>
:Minimum = 0
:Multiple = False

===[[Image:User2.gif|link=]]solvent_sigmaa===
;phasertng solvent_sigmaa reflections_as_map_versus_model babinet_minimum <float>
:Bulk solvent sigmaa minimum value of sigmaa for map.
:Default = <0.1>
:Minimum = 0.01
:Multiple = False

;phasertng solvent_sigmaa reflections_as_map_versus_model bsol <float>
:Bulk solvent sigmaa B-factor parameter for map.
:Default = <501.605>
:Multiple = False

;phasertng solvent_sigmaa reflections_as_map_versus_model fsol <float>
:Bulk solvent sigmaa scale parameter for map.
:Default = <0.9>
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model babinet_minimum <float>
:Bulk solvent sigmaa minimum value of sigmaa for model.
:Default = <0.1>
:Minimum = 0.01
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model bsol <float>
:Bulk solvent sigmaa B-factor parameter for model.
:Default = <501.605>
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model fsol <float>
:Bulk solvent sigmaa scale parameter for model.
:Default = <1.05>
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model_as_map babinet_minimum <float>
:Bulk solvent sigmaa minimum value of sigmaa for density.
:Default = <0.1>
:Minimum = 0.01
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model_as_map bsol <float>
:Bulk solvent sigmaa B-factor parameter for density.
:Default = <501.605>
:Multiple = False

;phasertng solvent_sigmaa reflections_versus_model_as_map fsol <float>
:Bulk solvent sigmaa scale parameter for density.
:Default = <0.30>
:Multiple = False

===[[Image:User2.gif|link=]]spanning===
;phasertng spanning find_gaps <boolean>
:Use a range of spanning distances to find the distance at which space is spanned, where the spanning distances are 5 divisions between 5 angstroms to twice the largest mean radius of a model.
:Default = <False>
:Multiple = False

===[[Image:User2.gif|link=]]substructure===
;phasertng substructure patterson_analysis minimum_percent <percent>
:Minimum value for patterson cutoff.
:Default = <10>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng substructure preparation wilson_bfactor <boolean>
:Modify all B-factors on input to match Wilson-B of data.
:Default = <True>
:Multiple = False

===[[Image:User2.gif|link=]]tncs===
;phasertng tncs gfunction_radius <float>
:TNCS gfunction radius.
:Minimum = 10
:Multiple = False

===[[Image:User2.gif|link=]]tncs_analysis===
;phasertng tncs_analysis number <int>
:Number of options for tncs relationship in results.
:Multiple = False

===[[Image:User2.gif|link=]]tncs_order===
;phasertng tncs_order include_no_tncs <boolean>
:Include tncs order 1 for cases of lattice translocation defects.
:Default = <True>
:Multiple = False

;phasertng tncs_order patterson origin_distance <float>
:Minimum distance of Patterson peak from origin.
:Default = <15>
:Minimum = 0
:Multiple = False

;phasertng tncs_order patterson percent <percent>
:Cutoff for selection of peaks from Patterson in terms of percent, value is minimum of zscore and percent.
:Default = <20>
:Minimum = 0
:Maximum = 100
:Multiple = False

===[[Image:User2.gif|link=]]trace===
;phasertng trace filename "<directory/file/ext>"
:Coordinates for trace.
:Multiple = False

;phasertng trace trim_asa <boolean>
:Trim surface atoms from model when generating trace. This is not recommended if the sequence identity between model and target is very high.
:Default = <True>
:Multiple = False

;phasertng trace volume_sampling <all calpha hexgrid optimal>
:Sample trace volume using all atoms or a hexagonal grid filling the atomic volume or calpha atoms or use the optimal of all, calpha and hexgrid. Maps will use hexagonal grid.
:Default = <optimal>
:Multiple = False

===[[Image:User2.gif|link=]]twinning===
;phasertng twinning padilla_yeates_test <float>
:Twinning L-test threshold.
:Default = <0.5>
:Maximum = 0.5
:Multiple = False

===[[Image:User2.gif|link=]]zscore_equivalent===
;phasertng zscore_equivalent nrand <int>
:Number of random points for determining mean and standard deviation.
:Default = <500>
:Minimum = 100
:Maximum = 4000
:Multiple = False

;phasertng zscore_equivalent range_percent <percent>
:LLG (top-low)*range_percent+low cutoff for zscore calculation, for speed.
:Default = <90>
:Minimum = 0
:Maximum = 100
:Multiple = False

;phasertng zscore_equivalent range_zscore <float float>
:Zscore range from fast translation function in which zscore is recalculated after refinement.
:Default = <5 11>
:Minimum = 0
:Maximum = 99
:Multiple = False

===[[Image:User2.gif|link=]]zscore_equivalent_map===
;phasertng zscore_equivalent_map nrand <int>
:Number of random points for determining mean and standard deviation.
:Default = <500>
:Minimum = 100
:Maximum = 4000
:Multiple = False

==Logging Keywords:==
===[[Image:Output.png|link=]]brute_rotation_function===
;phasertng brute_rotation_function maximum_printed <int>
:Maximum number of orientations printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng brute_rotation_function maximum_stored <int>
:Maximum number of orientations stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]brute_translation_function===
;phasertng brute_translation_function maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng brute_translation_function maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]dag===
;phasertng dag skip_if_complete <boolean>
:Skip certain modes if constituents in dag are complete.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]expected===
;phasertng expected ellg maximum_stored <int>
:Maximum number of highest ellg search strategies stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <20>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]fast_rotation_function===
;phasertng fast_rotation_function maximum_printed <int>
:Maximum number of orientations printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng fast_rotation_function maximum_stored <int>
:Maximum number of orientations stored per vrms_estimate. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node. Note that the same number of solutions are passed to next node as if each vrms_estimate rotation function was performed separately. With many vrms_estimates, this number may need to be lowered proportionately.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]fast_translation_function===
;phasertng fast_translation_function maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng fast_translation_function maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

;phasertng fast_translation_function report_cluster <boolean>
:For speed, don't perform clustering.
:Default = <True>
:Multiple = False

;phasertng fast_translation_function write_maps <boolean>
:Write fast translation function map.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]graph_report===
;phasertng graph_report best_solution <int>
:Selection of best solution from list of solutions.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng graph_report filestem "<string>"
:Filestem for additional output files reporting on the graph loops in pathways.
:Default = <"graph_report">
:Multiple = False

===[[Image:Output.png|link=]]grid_search===
;phasertng grid_search maximum_stored <int>
:Maximum number of grid searches. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <1>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]jog_refinement===
;phasertng jog_refinement maximum_printed <int>
:Maximum number of translation function positions printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng jog_refinement maximum_stored <int>
:Maximum number of translation function positions refined. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]macgyre===
;phasertng macgyre maximum_printed <int>
:Maximum number of nodes printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]macrbr===
;phasertng macrbr maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng macrbr maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]macrm===
;phasertng macrm maximum_printed <int>
:Maximum number of nodes printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng macrm maximum_stored <int>
:Maximum number of nodes. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]map_correlation_coefficient===
;phasertng map_correlation_coefficient maximum_printed <int>
:Maximum number of nodes printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng map_correlation_coefficient maximum_stored <int>
:Maximum number of nodes stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]molecular_transform===
;phasertng molecular_transform boxscale <float>
:Boxscale for interpolation fourier transform.
:Default = <6>
:Minimum = 2
:Multiple = False

;phasertng molecular_transform decomposition_radius_factor <float>
:Factor of the radius for decomposition.
:Default = <2>
:Minimum = 0.1
:Multiple = False

;phasertng molecular_transform preparation <off decomposition interpolation trace monostructure variance>
:Types of data structures to prepare for database.
:Default = <decomposition interpolation trace monostructure variance>
:Multiple = False

;phasertng molecular_transform reorient <boolean>
:Reorient coordinates along principal axes.
:Default = <True>
:Multiple = False

===[[Image:Output.png|link=]]mtzout===
;phasertng mtzout "<string>"
:Non-database filename for output of processed reflection data.
:Multiple = False

===[[Image:Output.png|link=]]outlier===
;phasertng outlier maximum_printed <int>
:Number to print to logfile.
:Default = <20>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]packing===
;phasertng packing clash_coordinates <boolean>
:Write clashing coordinates to pdb file.
:Default = <False>
:Multiple = False

;phasertng packing maximum_printed <int>
:Maximum number of poses printed.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng packing maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]phased_translation_function===
;phasertng phased_translation_function maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng phased_translation_function maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

;phasertng phased_translation_function write_maps <boolean>
:Write translation function map.
:Default = <False>
:Multiple = False

===[[Image:Output.png|link=]]pose_scoring===
;phasertng pose_scoring maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]refinement===
;phasertng refinement top_files <int>
:Maximum number of nodes for calculation. Zero for all.
:Default = <1>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]rescore_rotation_function===
;phasertng rescore_rotation_function maximum_printed <int>
:Maximum number of orientations printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng rescore_rotation_function maximum_stored <int>
:Maximum number of orientations stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]rescore_translation_function===
;phasertng rescore_translation_function maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

;phasertng rescore_translation_function maximum_stored <int>
:Maximum number of poses stored. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10000>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]rigid_body_maps===
;phasertng rigid_body_maps keep_chains <boolean>
:Merge poses with incoming chainids.
:Default = <False>
:Multiple = False

;phasertng rigid_body_maps maximum_stored <int>
:Maximum number of maps calculated. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <5>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]segmented_pruning===
;phasertng segmented_pruning maximum_stored <int>
:Maximum number to refine. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <5>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]self_rotation_function===
;phasertng self_rotation_function maximum_order <float>
:Maximum order of rotation.
:Default = <12>
:Minimum = 1
:Multiple = False

;phasertng self_rotation_function maximum_printed <int>
:Maximum number of orientations printed to logfile.
:Default = <50>
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]spanning===
;phasertng spanning maximum_printed <int>
:Maximum number of nodes printed.
:Default = <1>
:Minimum = 1
:Multiple = False

;phasertng spanning maximum_stored <int>
:Maximum number of nodes for which spanning is calculated. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <1>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]substructure===
;phasertng substructure completion write_files <boolean>
:Write substructure files at each cycle.
:Default = <False>
:Multiple = False

;phasertng substructure determination maximum_stored <int>
:Maximum number of substructures stored per find cycle. Zero for all. Changing this number changes the reporting and also how many solutions are passed in the dag to the next node.
:Default = <10>
:Minimum = 0
:Multiple = False

;phasertng substructure patterson_analysis maximum_stored <int>
:Maximum number of peaks stored from Patterson.
:Default = <3>
:Minimum = 0
:Multiple = False

===[[Image:Output.png|link=]]suite===
;phasertng suite level <default silence process concise summary logfile verbose testing>
:Output level to send to output stream.
:Default = <default>
:Multiple = False

;phasertng suite loggraphs <boolean>
:Print Loggraph output to logfile.
:Multiple = False

;phasertng suite store <default silence process concise summary logfile verbose testing>
:Highest output level to generate and store.
:Default = <default>
:Multiple = False

;phasertng suite write_cards <boolean>
:Write cards files.
:Multiple = False

;phasertng suite write_data <boolean>
:Write data files.
:Multiple = False

;phasertng suite write_density <boolean>
:Write density files for the solution coordinate files.
:Multiple = False

;phasertng suite write_files <boolean>
:Write miscellaneous files.
:Multiple = False

;phasertng suite write_log <boolean>
:Write log files.
:Multiple = False

;phasertng suite write_phil <boolean>
:Write phil files.
:Multiple = False

;phasertng suite write_xml <boolean>
:Write xml files.
:Multiple = False

===[[Image:Output.png|link=]]tncs_order===
;phasertng tncs_order selection_by_rank <int>
:Selection of tncso analysis result by rank as default for tncs, default is rank 1.
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]zscore_equivalent===
;phasertng zscore_equivalent maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

===[[Image:Output.png|link=]]zscore_equivalent_map===
;phasertng zscore_equivalent_map maximum_printed <int>
:Maximum number of poses printed to logfile.
:Default = <20>
:Minimum = 1
:Multiple = False

